CVE-2018-1000413

2019-01-09T23:29:00
ID CVE-2018-1000413
Type cve
Reporter cve@mitre.org
Modified 2019-01-15T21:39:00

Description

A cross-site scripting vulnerability exists in Jenkins Config File Provider Plugin 3.1 and earlier in configfiles.jelly, providerlist.jelly that allows users with the ability to configure configuration files to insert arbitrary HTML into some pages in Jenkins.